
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BISampleApplication", "BISampleApplication\BISampleApplication.csproj", "{236C4BF3-7FF2-4019-8BCD-3ED2D142B028}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BISampleApplication.Web", "BISampleApplication.Web\BISampleApplication.Web.csproj", "{238157A2-113D-4C3E-A6F3-726505F9AC93}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{236C4BF3-7FF2-4019-8BCD-3ED2D142B028}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{236C4BF3-7FF2-4019-8BCD-3ED2D142B028}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{236C4BF3-7FF2-4019-8BCD-3ED2D142B028}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{236C4BF3-7FF2-4019-8BCD-3ED2D142B028}.Release|Any CPU.Build.0 = Release|Any CPU
		{238157A2-113D-4C3E-A6F3-726505F9AC93}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{238157A2-113D-4C3E-A6F3-726505F9AC93}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{238157A2-113D-4C3E-A6F3-726505F9AC93}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{238157A2-113D-4C3E-A6F3-726505F9AC93}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
